/*
 Theme Name:   Elegant Fusion Child
 Theme URI:    https://lpobryan.com/elegantfusion-child/
 Description:  Elegant Fusion Child Theme
 Author:       Orla Fitzmaurice
 Author URI:   https://poppyvine.com
 Template:     elegantfusion
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  elegantfusion-child
*/

@import url("../elegantfusion/style.css");

/* ------------------ START STYLES BELOW HERE ------------------------- */


#top-menu {clear: both !important;}
ul.bottom-nav {height: 40px;}
.bottom-nav li a {line-height: 1.5em; }